the forums at degreez.net

It is currently Sun Jun 24, 2018 5:06 am

All times are UTC - 7 hours [ DST ]




Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 9 posts ] 
Author Message
 Post subject: phpbb 2.07
PostPosted: Tue Mar 16, 2004 10:05 pm 
Offline

Joined: Tue Mar 16, 2004 4:01 pm
Posts: 14
Location: Toronto
Shadow, I hope you upgrade and patch this forum if it isn't. Security update release 2.07 came out couple days ago.


Top
 Profile  
 
 Post subject:
PostPosted: Sat Mar 20, 2004 10:16 pm 
Updated. Thanks for the heads up.


Top
  
 
 Post subject:
PostPosted: Sun Mar 21, 2004 4:10 am 
Offline

Joined: Mon Mar 15, 2004 8:35 am
Posts: 418
Odd. It still says phpbb 2.0.6 at the bottom of the forum. Is something template related left over that says that?


Top
 Profile  
 
 Post subject:
PostPosted: Sun Mar 21, 2004 4:23 am 
There's a 'upgrade-to-207.php' page or something like that that needs to be run. That forces the code to increment the phpBB version number.

That said, it never worked for me either on the forum I maintain. That still says 2.0.6, even though it's now 2.0.7


Top
  
 
 Post subject:
PostPosted: Sun Mar 21, 2004 5:41 am 
Offline

Joined: Mon Mar 15, 2004 8:35 am
Posts: 418
A security update for 2.0.7 just came out. Patching instructions from phpbb.com


Top
 Profile  
 
 Post subject: 2.07a
PostPosted: Sat Mar 27, 2004 6:38 am 
We urge everyone who has upgraded to the older phpBB2.0.7 to update as soon as possible to phpBB2.0.7a :oops:


Top
  
 
 Post subject: Re: 2.07a
PostPosted: Sat Mar 27, 2004 9:20 am 
Offline

Joined: Mon Mar 15, 2004 8:35 am
Posts: 418
etoile wrote:
We urge everyone who has upgraded to the older phpBB2.0.7 to update as soon as possible to phpBB2.0.7a :oops:


And now phpbb version 2.0.8.

And if what I hear is right, a 2.0.8a version is coming out very very soon to fix yet another SQL injection hole.


Top
 Profile  
 
 Post subject:
PostPosted: Sat Apr 03, 2004 8:16 am 
yep 2.0.8a came out and the forum definatly is 2.0.6 still. Im not trying to dicate to the admin what should be done on their forums but exploits for 2.0.6 are starting to become more and more common in fact I recently had one board I run broken into, nothing major and the upgrade put a stop to it.


Top
  
 
 Post subject:
PostPosted: Sat Apr 03, 2004 4:34 pm 
Offline

Joined: Sun Mar 07, 2004 10:05 am
Posts: 1212
Actually, it was up to 2.07, it just didn't show it. It is now at 2.08a. Thanks again for the heads up.


Top
 Profile  
 
Display posts from previous:  Sort by  
Forum locked This topic is locked, you cannot edit posts or make further replies.  [ 9 posts ] 

All times are UTC - 7 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  
cron
Powered by phpBB® Forum Software © phpBB Group